&Browse...=浏览(&B)...
&Resource files path:=资源文件目录(&R):
Cancel=取消
OK=确定
Replace &articles in sub folder.=替换子文件夹里面的文章(&A)。
Replace Article Resources=替换文章资源
Replace Article Resources...=替换文章资源...
ReplaceArticleResources=
Resource &types need to be replaced:=进行替换的资源类型(&T):
Select the path of the article resource files.=选择文章资源所在的路径。